<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<div class="modal fade" 
     id="modalTraitementUser" 
     tabindex="-1" role="dialog" 
     data-backdrop="static" data-keyboard="false"
     aria-labelledby="" 
     aria-hidden="true">
    <div style="margin-top: 80px;"  class="modal-dialog modal-dialog-centered" 
         role="document"
         style="width: 50%">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title"><span id="spnTitleModal"></span></h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body" style="width: 100%">
                <div class="form-group">
                    <span>UTILISATEUR :&nbsp;&nbsp;<span style="font-size: 18px;font-weight: bold" id="spnNameUser"> </span> &nbsp;&nbsp; |&nbsp;&nbsp;FONCTION :&nbsp;&nbsp;<span style="font-size: 18px;font-weight: bold" id="spnFonctionUser"> </span> </span>
                </div>
            </div>
            <div class="modal-body" style="width: 100%">
                
                <div class="form-group">
                    <span>OBSERVATION :  </span><br/>
                    <textarea rows="5" id="inputObservation" class="form-control" placeholder="Veuillez motiver la raison de l'activation ou d&eacute;sactivation ici" >
                    </textarea>
                </div>
            </div>
            
            <div class="modal-footer">
                <button                    
                    type="button" 
                    class="btn btn-primary pull-left" 
                    id="btnConfirmeOperation">
                    <i class="fa fa-check-circle"></i>  
                    Confirmer
                </button>

                <button type="button" class="btn btn-secondary" data-dismiss="modal" >
                    Fermer
                </button>
            </div>
        </div>
    </div>
</div>
